
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definieert de tekenstijl van de hoeken."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Definieert de tekenstijl van de hoeken.";

/* Class = "NSButtonCell"; title = "Radiaal"; ObjectID = "171"; */
"171.title" = "Radiaal";

/* Class = "NSButtonCell"; title = "Lineair"; ObjectID = "173"; */
"173.title" = "Lineair";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definieert de uiteinden van de contourlijn."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Definieert de uiteinden van de contourlijn.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "180"; */
"180.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "184"; */
"184.title" = "Item3";

/* Class = "NSMenuItem"; title = "Vaste lijn"; ObjectID = "185"; */
"185.title" = "Vaste lijn";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "186"; */
"186.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stelt het contourlijntype in."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Stelt het contourlijntype in.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Andere…"; ObjectID = "189"; */
"189.title" = "Andere…";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "192"; */
"192.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "196"; */
"196.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Vulparameters gradiëntlijn:"; ObjectID = "649"; */
"649.title" = "Vulparameters gradiëntlijn:";

/* Class = "NSTextFieldCell"; title = "Dikte:"; ObjectID = "651"; */
"651.title" = "Dikte:";

/* Class = "NSTextFieldCell"; title = "Lijn stijl:"; ObjectID = "665"; */
"665.title" = "Lijn stijl:";

/* Class = "NSButtonCell"; title = "Schakel"; ObjectID = "692"; */
"692.title" = "Schakel";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste verloop-rotatiehoek in."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Voer hier de gewenste verloop-rotatiehoek in.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste contourdikte in."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Voer hier de gewenste contourdikte in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stel lettertypevulkleur in"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Stel lettertypevulkleur in";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kleur"; ObjectID = "764"; */
"764.title" = "Kleur";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "765"; */
"765.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "766"; */
"766.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Kleur:"; ObjectID = "768"; */
"768.title" = "Kleur:";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste contourdikte in."; ObjectID = "780"; */
"780.ibShadowedToolTip" = "Voer hier de gewenste contourdikte in.";

/* Class = "NSTextFieldCell"; title = "0.25%"; ObjectID = "781"; */
"781.title" = "0.25%";

/* Class = "NSTextFieldCell"; title = "Ruwheid:"; ObjectID = "782"; */
"782.title" = "Ruwheid:";
